@font-face{font-family:NoveWideBold;src:url(../fonts/NoveWideBold.eot);src:url(../fonts/NoveWideBold.eot?#iefix) format('embedded-opentype'),url(../fonts/NoveWideBold.ttf) format('truetype')}

/* Teaser */

#home_teaser {
	font: 22px/30px urw-din;
	color: #000;
	font-weight: bold;
	letter-spacing: 8.8px;
}

#home_teaser > div {
	background-color: rgba(255, 255, 255, 0.7);
	height: 100%;

}

#home_teaser > div > div {
	position: relative;
	margin: 0 auto;
	text-align: center;
}

#teaser_name {
	position: absolute;
	text-transform: uppercase;
}

#teaser_name span {
	font-size: 24px;
}

#teaser_warranty, #teaser_handmade, #teaser_delivery {
	display: inline-block;
	height: 37px;
	color: #000;
}

#teaser_warranty {
	width: 105px;
}

#teaser_warranty span {
	font-weight: bold;
	font-size: 15px;
}

#teaser_delivery {
	width: 125px;
}

/* Text */

#home_text h1 {
	font-size: 42px;
	line-height: 40px;
}

#home_text h2 {
	margin: 0 0 45px 0;
	font: 38px/48px urw-din;
	letter-spacing: 0px;
	color: #FFFFFF;
	opacity: 1;
}

/* Dragger */

#home_dragger_technology {
	text-align: center;
}

#home_dragger_technology a {
	font-size: 18px;
	vertical-align: baseline;
}

#home_dragger_technology div {
	height: 10px;
	margin: 8px 0 100px 10px;
	border: 1px solid #2F2F2F;
	border-top: 0;
}

#home_dragger_watch {
	position: relative;
	background: url('../images/home/drag_silver.png') no-repeat;
}

#home_dragger_watch div:first-child {
	position: absolute;
	cursor: pointer;
	background: url('../images/home/dragger.png');
}

#home_dragger_watch div:last-child {
	background: url('../images/home/drag_black.png') no-repeat;
}

#home_dragger_percent {
	font: 18px urw-din;
}

/* Warranty */

#home_warranty {
	background: #FFF;
	color: #000;
}

#home_warranty_elements {
	border: 1px solid #CBCBCB;
	text-align: center;
	font: 13px/22px urw-din;
	color: #888;
}

@media (min-width: 635px) {
	#home_warranty_elements div {
		display: inline-block;
	}

	#home_warranty_watch img {
	}

	#home_warranty_card {
		padding-top: 63px;
	}

	#home_warranty_card img {
		margin-bottom: 34px;
	}

	#home_warranty_box {
		padding-top: 8px;
	}

	#home_warranty_box img {
		margin-bottom: 18px;
	}

	.plus {
		margin-top: 90px;
	}
}

#home_warranty_individual {
	text-align: center;
}

/* Individual */

#home_individual_individual {
	text-align: center;
}

#home_individual_individual a {
	font-size: 18px;
	vertical-align: baseline;
}

#home_individual_individual div {
	height: 10px;
	border: 1px solid #2F2F2F;
	border-top: 0;
	margin-top: 8px;
}